{% for step in steps %}
<li class="{%if current_step == step.step_number%}current{% else %}disabled{% endif %} stepIndicator">
    <a data-steplink="{{ step.step_number }}" href="#">
        <span class="number">{{ step.step_number }}</span>
        <span class="title"><span data-i18n="{{ step.shortname }}">{{ step.shortname }}</span></span>
    </a>
</li>
{% endfor %}